@charset "UTF-8";
/* CSS Document */

body {
	background-color:#003056;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}


#wrap {min-height: 100%;
	width: 1000px;
	height:auto;
	margin-right:auto;
	padding-top:20px;
	padding-left:10px;
	margin-left:auto;
}

#outside-box {
	background-image:url(images/ywbkgrd.jpg);
	width:950px;
	float:left;
}

#outside-outlinebox {
	width:878px;
	float:left;
	margin-left:3px;
	margin-right:0px;
	border-left:#003056 2px solid;
	border-right:#003056 2px solid;
	padding:30px;
}

#logo {
	width:308px;
	height:135px;
	float:left;
	background-image:url(images/russlogo.png);
}

#navbar {
	width:550px;
	height:40px;
	font-size:14px;
	margin-top:90px;
	margin-left:20px;
	margin-bottom:30px;
	float:right;
	background-color:#FFFFFF;
}


#navbar a {
	text-decoration:none;
	color:#003056;
	font-weight:bold;
}

#navbar a:hover {
	text-decoration:underline;
	color:#003056;
}


#navbar ul {
	list-style-type:none;
	overflow:hidden;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#FFFFFF;
	border:#003056 2px solid;
	margin:4px;
}

#navbar ul li{
	float:left;
	margin-top:0px;
	padding-right:20px;
	font-size:13px;
}

#lg-image {
	border:10px #FFF solid;
	float:left;
	width:865px;
	height:300px;
	margin-top:20px;
}

#top-left-corner {
	width:78px;
	height:80px;
	position:relative;
	top:189px;
	left:10px;
	background:url(images/corners/top-left.png) no-repeat;
	z-index:5;
}

#top-right-corner {
	width:78px;
	height:80px;
	position:relative;
	top:109px;
	left:800px;
	background:url(images/corners/top-right.png) no-repeat;
	z-index:5;
}

#bottom-right-corner {
	width:80px;
	height:78px;
	position:relative;
	top:252px;
	left:795px;
	background:url(images/corners/bottom-right.png) no-repeat;
	z-index:5;
}

#bottom-left-corner {
	width:80px;
	height:78px;
	position:relative;
	top:175px;
	left:10px;
	background:url(images/corners/bottom-left.png) no-repeat;
	z-index:5;
}

.textbox {
	float:left;
	width:500px;
	margin-top:25px;
}

.lgtextbox {
	float:left;
	width:460px;
	margin-left:15px;
	margin-right:30px;

}

.lgtextbox ul li {
	margin-top:5px;
}

h1 {
	font-size:32px;
	color:#003056;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}

h2 {
	margin-bottom:10px;
}

h3 {
	margin-bottom:5px;
	margin-top:10px;
}

.whitebox {
	float:right;
	background-color:#FFF;
	width:330px;
	margin-left:10px;
	margin-top:25px;
	padding:5px;
	margin-bottom:50px;

}

.textbox-right {
	float:right;
	width:330px;
	margin-left:10px;
	margin-top:25px;
	padding:5px;
}

.whitebox-outline {
	float:left;
	border:#003056 2px solid;
	padding:5px;
	width:317px;
}

.bradford2016 {
	width:100%;
	padding:5px;
	float:left;
}

.bradford2016 li {
	margin-top:5px;
}

.bradford2016 .heater {
	float:left;
	width:50%;
}

.bradford2016 .heater img {
	float:left;
	padding-right:20px;
}


	
#footer {
	float:left;
	width:850px;
	margin-top:15px;
	font-size:10px;
	color:#FFFFFF;
	padding-left:125px;
}

#footer ul {
	list-style-type:none;
	overflow:hidden;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	margin:4px;
}

#footer ul li{
	float:left;
	margin-top:0px;
	padding-right:20px;
}

a:link {
		color:#003056;
		text-decoration:none;
}

a:visited {
		color:#003056;
}

a:hover {
		color:#003056;
		text-decoration:underline;
}

#fulltextbox {
	width:800px;
	float:left;
}

/*Fade in & Out on Home Page*/

.fadein { position:relative;width:865px;
	height:300px; }
.fadein img { position:absolute; left:0; top:0; }
